# ===================================
#  Form Field Definitions
# ===================================

tabs:
    stretch: true
    cssClass: tabs-no-inset

    fields:
        items:
            stretch: true
            tab: rainlab.sitemap::lang.item.definition
            type: RainLab\Sitemap\FormWidgets\SitemapItems
